/*////////////////////////////////////////////////////////LAYOUT*/
/*//////////////////////////////////////////////////////////////*/

#closeButton {
	position: absolute;
	font-size: 2.25em;
	width: 2.5vw;
	height: 4vh;
	top: 0.5vh;
	left: 97.25vw;
	display: block !important;
	cursor: pointer;
	text-align: center;
	line-height: 4vh;
}

#registerForm {
	position: absolute;
	top: 16.5vh;
	left: 16.5vw;
	width: 66vw;
	height: 66vh;
	border-radius: 10px;
	border: 2px ridge silver;
	display: block !important;
	font-size: 1.5em;
	background-color: rgba(0, 0, 0, 0.15);
}

#registerForm ul {
	list-style: none;
	width: 66vw;
	height: 66vh;

}

#registerForm li {
	position: absolute;
	width: 33vw;
	height: 9.43vh;
}

#registerForm li:first-child {
}

#registerForm li:nth-child(2) {
	top: 9.43vh;
}

#registerForm li:nth-child(3) {
	top: 18.86vh;
}

#registerForm li:nth-child(4) {
	top: 28.29vh;
}

#registerForm li:nth-child(5) {
	top: 37.72vh;
}

#registerForm li:nth-child(6) {
	top: 0;
	left: 33vw;
}

#registerForm li:nth-child(7) {
	top: 9.43vh;
	left: 33vw;
	width: 33vw;
	height: 37.72vh;
}

#registerForm li:nth-child(8) {
	top: 18.86vh;
	left: 33vw;
	width: 33vw;
	height: 9.43vh;
}

#registerForm li:nth-child(9) {
	top: 28.29vh;
	left: 33vw;
	width: 33vw;
	height: 22vh;
}

#registerForm label {
	top: 28.29vh;
	left: 33vw;
	width: 33vw;
	height: 9.43vh;
	line-height: 9.43vh;
	text-align: center;
	border: none;
	cursor: pointer;
	display: block;
	font-size: 0.6em;
}

#registerForm input[type='file'] {
	top: 28.29vh;
	left: 33vw;
	width: 33vw;
	height: 9.43vh;
	background-color: transparent;
	border: none;
	cursor: pointer;
	display: none;
}

#registerForm li:nth-child(10) {
	top: 47.15vh;
	width: 66vw;
	height: 9.43vh;
}

#registerForm li:nth-child(10) input {
	top: 47.15vh;
	width: 66vw;
	height: 9.43vh;
}

#registerForm li:last-child {
	top: 56.58vh;
	width: 66vw;
	background-color: rgba(0, 0, 0, 0.5);
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

#registerForm input {
	width: 33vw;
	height: 9.43vh;
	line-height: 9.43vh;
	background-color: transparent;
	text-align: center;
	border: none;
	color: rgba(255, 255, 255, 0.5);
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.66);
}

#registerForm textarea {
	position: relative;
	top: 0;
	left: 0;
	width: 33vw;
	height: 18.86vh;
	resize: none;
	border: none;
	line-height: 9.43vh;
	background-color: transparent;
	text-align: center;
	font-family: sans-serif;
}

#registerForm input[type='submit'] {
	width: 66vw;
	height: 9.43vh;
	background-color: transparent;
	border: none;
	cursor: pointer;
	text-align: center;
	text-shadow: 0px 0px 5px black;
}


#successfullResult, #unsuccessfullResult {
	top: 85vh !important;
}

/*////////////////////////////////////////////////////END LAYOUT*/
/*//////////////////////////////////////////////////////////////*/






/*//////////////////////////////////////////////////////////////////////////MEDIA QUERIES*/
/*///////////////////////////////////////////////////////////////////////////////////////*/


/*MEDIUM SCREENS*/
@media only screen and (max-width: 1024px) {

}/*end 1024px*/





/*small screens*/
@media only screen and (max-width:768px) {
	button {
		font-size: 2.66em;
	}
	#closeButton {
		font-size: 1.5em;
		width: 5vw;
		height: 5vh;
		top: 0.25vh;
		left: 95vw;
		line-height: 5vh;
	}
}/*end 768px*/





/*Iphone 6*/
@media only screen and (max-width:637px) {
	#registerForm {
		font-size: 0.75em;
	}
	button {
		font-size: 2.5em;
	}

	#registerForm {
		font-size: 1em;
	}

	#loginForm {
		font-size: 1em;
	}
}/*end 627px*/





/*Smartphone*/
@media only screen and (max-width:568px) {
	#registerButton, #loginButton {
		font-size: 1.25em;
	}

	footer {
		font-size: 0.5em;
	}

	footer p:first-child {
		width: 25vw;
	}

	footer p:last-child {
		width: 75vw;
	}

	#closeButton {
		font-size: 1em;
		width: 5vw;
		height: 5vh;
		top: 0.25vh;
		left: 95vw;
		line-height: 5vh;
	}
}/*end 568px*/




@media only screen and (max-width : 480px) {
	button {
		font-size: 2em;
	}
}/*end 480px*/




@media only screen and (max-width : 320px) {

}/*end 320px*/